### Name: truncreg
### Title: Models for truncated regressions
### Aliases: truncreg print.truncreg fitted.truncreg residuals.truncreg
###   summary.truncreg print.summary.truncreg vcov.truncreg logLik.truncreg
### Keywords: regression

### ** Examples


## Simulate a data.frame
n <- 10000
sigma <- 4
alpha <- 2
beta <- 1
x <- rnorm(n,0,2)
eps <- rnorm(n)
y <- alpha+beta*x+eps*sigma
d <- data.frame(y = y, x = x)

## Use a truncated subsample
dl1 <- subset(d, y>1)

## Use truncreg to estimate consistently the model

truncreg(y~x, dl1, point = 1, direction = "left")



